seafile 客户端编译问题

高gao 发布于 2017/07/05 10:30
阅读 327
收藏 0

我在编译seafile客户端的时候,提示libccnet not fount.下面是具体的描述。

checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for GLIB2... yes
checking for GOBJECT... yes
checking for CCNET... no
configure: error: Package requirements (libccnet >= 0.9.3) were not met:

No package 'libccnet' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

我想可能是没有安装ccnet,就yum install ccnet,但是提示是已经安装了。

[root@localhost gao]# yum install ccnet
已加载插件:fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: centos.ustc.edu.cn
 * epel: mirrors.tuna.tsinghua.edu.cn
 * extras: mirrors.163.com
 * updates: mirror.bit.edu.cn
软件包 ccnet-6.0.4-1.el7.centos.x86_64 已安装并且是最新版本
无须任何处理
我该怎么办呢?

加载中
0
半天河
半天河

下载ccnet源码编译

返回顶部
顶部